ALTER TABLE TCSpecItems
	ADD FOREIGN KEY (SpecID)
	REFERENCES TCSpecs(SpecID)
	ON DELETE CASCADE
        ON UPDATE CASCADE

ALTER TABLE TCSpecItems
	ADD FOREIGN KEY (WorkTypeID)
	REFERENCES TCWorkTypes(WorkTypeID)	

ALTER TABLE TCSpecItems
	ADD FOREIGN KEY (CostID)
	REFERENCES TCWorkTypeCosts(ID)	
